body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
p.Aucun-style {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Paragraphe-standard {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Table-des-mati-res {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Style-de-paragraphe-1, li.Style-de-paragraphe-1 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:91px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.para-style-override-1 {
	font-family:"Times New Roman", serif;
	font-size:48px;
	font-style:italic;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-2 {
	text-align:right;
}
p.para-style-override-3 {
	-epub-hyphens:none;
	text-align:center;
}
p.para-style-override-4 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
	text-align:justify;
}
p.para-style-override-5 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:bold;
	text-align:center;
	text-decoration:underline;
}
p.para-style-override-6 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-7 {
	text-align:center;
}
p.para-style-override-8 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	text-align:center;
	text-decoration:underline;
}
p.para-style-override-9 {
	font-style:normal;
	font-weight:bold;
	margin-left:0px;
	text-align:center;
	text-decoration:underline;
}
p.para-style-override-10 {
	-epub-hyphens:none;
	text-align:justify;
}
p.para-style-override-11 {
	margin-left:0px;
	text-align:center;
}
p.para-style-override-12 {
	margin-left:0px;
}
p.para-style-override-13 {
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	margin-left:0px;
}
p.para-style-override-14 {
	font-size:20px;
	font-style:normal;
	font-weight:bold;
	margin-left:0px;
	text-align:center;
}
li.para-style-override-15 {
	margin-left:26px;
	text-indent:-9px;
}
li.para-style-override-16 {
	margin-left:28px;
	text-indent:-11px;
}
p.para-style-override-17 {
	font-size:10px;
	text-align:center;
}
p.para-style-override-18 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-size:20px;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-19 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-20 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
	text-align:justify;
	text-decoration:underline;
}
p.para-style-override-21 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-size:15px;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-22 {
	-epub-hyphens:none;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-23 {
	font-size:24px;
	font-style:normal;
	font-weight:bold;
	margin-left:0px;
	text-align:center;
}
p.para-style-override-24 {
	font-size:10px;
	margin-left:0px;
	text-align:center;
}
p.para-style-override-25 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
	margin-left:0px;
}
span.char-style-override-1 {
	font-family:"Times New Roman", serif;
	font-size:20px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-2 {
	font-family:"Times New Roman", serif;
	font-size:24px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-3 {
	font-family:"Times New Roman", serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-4 {
	font-family:"Times New Roman", serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
span.char-style-override-5 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-6 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-7 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.char-style-override-8 {
	font-family:"Times New Roman", serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-9 {
	font-size:20px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-10 {
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-11 {
	text-decoration:underline;
}
span.char-style-override-12 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:8.503937007874017px;
}
span.char-style-override-13 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:11.338582677165356px;
}
span.char-style-override-14 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-15 {
	font-size:7px;
	vertical-align:super;
}
img.frame-1 {
	height:456px;
	width:342px;
}
div.frame-2 {
	margin:0px auto 0px auto;
	text-align:center;
}
img.frame-3 {
	height:113px;
	width:137px;
}
img.frame-4 {
	height:37px;
	width:50px;
}
img.frame-5 {
	height:37px;
	width:32px;
}
img.frame-6 {
	height:37px;
	width:41px;
}
img.frame-7 {
	height:37px;
	width:70px;
}
img.frame-8 {
	height:37px;
	width:93px;
}
img.frame-9 {
	height:229px;
	width:301px;
}
img.frame-10 {
	height:262px;
	width:193px;
}
img.frame-11 {
	height:322px;
	width:241px;
}
img.frame-12 {
	height:203px;
	width:270px;
}
img.frame-13 {
	height:197px;
	width:270px;
}
img.frame-14 {
	height:218px;
	width:290px;
}
img.frame-15 {
	height:203px;
	width:325px;
}
img.frame-16 {
	height:159px;
	width:160px;
}
img.frame-17 {
	height:206px;
	width:301px;
}
img.frame-18 {
	height:236px;
	width:255px;
}
img.frame-19 {
	height:308px;
	width:279px;
}
img.frame-20 {
	height:138px;
	width:538px;
}
img.frame-21 {
	height:482px;
	width:453px;
}
img.frame-22 {
	height:216px;
	width:236px;
}
img.frame-23 {
	height:329px;
	width:453px;
}
img.frame-24 {
	height:310px;
	width:453px;
}
img.frame-25 {
	height:232px;
	width:260px;
}
img.frame-26 {
	height:220px;
	width:296px;
}
img.frame-27 {
	height:116px;
	width:155px;
}
img.frame-28 {
	height:197px;
	width:278px;
}
img.frame-29 {
	height:166px;
	width:248px;
}
img.frame-30 {
	height:206px;
	width:278px;
}
img.frame-31 {
	height:232px;
	width:322px;
}
img.frame-32 {
	height:785px;
	width:508px;
}
